Quick Start Guide

Welcome to the Land Survey Records scanning and document repository system.
Reading this quick outline will get users started with most of what a user needs to know.

It is recommended that the user reads the full manual to get the most out of the advanced features of the software and web site.

Setting up the Scanning Software

  1. Install the scanning software
  2. Run the new software
  3. Enter client code
  4. Select the store directory
  5. The user is now ready to scan images


Install the Scanning Software

Simply answer "Next" to every screen. A desktop icon will be created.

NOTE: The computer selected should have a scanner connected to it and should have internet access.
Back Next Main


Run the New Software

The user must login. The default login is "Admin" and the password is blank.
Click OK to continue>


Enter Client Code

On the first run the user will receive a message "You must enter your client code / default store directory before continuing."
This only happens on first run.
Click OK and wait for a form to pop up. It may take a few seconds. This is the settings form and it must be complete before the software will run.

This client code can be found on the sticker on the CD sleeve, on the New Member Forms or by contacting LSR Inc. if either is lost.


Select the Store Directory

Click on Default local path to store images.
Everything users scan will be stored in this location until it is uploaded to the internet server.
It is important that the directory selected is:
  • unlikely to be deleted
  • on a disk with lots of empty space
  • on a hard drive in the computer and not on a network drive


Ready to Scan Images

The user is now ready to scan images.
Scan 3 or 4 images. For each one do the following:
  1. Click Scan New to begin the scanning of the image/drawing
  2. Deskew (straighten) the image and crop it (Manual Crop) to remove wasted white space on the borders
  3. Set Region 1 as the title block and Region 2 as the signature and suveyor's stamp area
  4. Image quality is not important, as users will be deleting these images. Experiment with brightness and contrast to determine the best settings for your particular scanner. Higher brightness settings will cause more white and less black on the scan, and lower contrast will help interpret content on darker background paper
  5. Save the image


Learning to Upload Images to the Site

  1. Post the images to the web site.
  2. Select groups of images for transfer to online database.
  3. Exit the scanning software.
  4. Log in to the website.
  5. Code images


Post the Images to the Web Site

Once a user has scanned their test drawings, go to the menu on the top and select Administration -->Upload Manager from the drop down menu.
This will let the user post the images to the web site.
NOTE: The user's accound must be set up before images can be uploaded.


Select Groups of Images for Transfer to Online Database

In the upload manager, users get to select which groups of images they wish to transfer to the online database.
Click on the gray box at the left of the only row in the table (users only have one session or group of images so far).
Then, click the Upload Selected Sessions button.
If users experience difficulty, refer to the section of this manual “Uploading Images”.


Exit the Scanning Software

Once the images are successfully uploaded, users should close all windows and exit the scanning software.
It is time to visit the website.


Log In to the Web Site

Using the web browser (Internet Explorer, Netscape Navigator, etc) , go to: www.landsurveyrecords.com and click Member Login on the left.
Use the provided login and password to enter.
The user will now see the logged in user’s menu


Code Images

Select the Coding option.
This is where users will see their 3 or 4 test images.
IMPORTANT - uploaded images are added to the main collection on the hour and half hour, so users may have to wait a few minutes before the images are available.


Coding Images

Once users can see their images through this window they know they have arrived successfully on the server.

From here it is VERY IMPORTANT that users do not proceed to code any drawings until they have fully read the “Coding Guidelines” as established for their registration region.

Users may delete each of these test images by using the Delete button at the top left of this form.


Scanner Setup

The setup of a scanner begins on the settings form (accessible from the Administration menu).
The settings on this form serve as the default values that are passed to the scanner when acquiring images.
It is recommended that the scanner be tested with a variety of settings and with a variety of original documents of varying qualities to ensure the optimal combination of settings is used when scanning.
  • DPI
  • Type of Scanner
  • Scanner
  • Use Auto-Document Feeder
  • Contrast
  • Show the Scanner Interface


DPI

This is the dots per inch the scanner will collect from the paper. This value defaults to 200 dpi which is a sufficient quality level for print reproduction. Some images may require a higher dpi to ensure adequate reproductive quality due to poor readability, fading or discoloration of the original paper. The DPI should never be less than 200 and not more than 600.


Type of Scanner

This setting will always be TWAIN except for non-twain compliant Contex scanners.
For interfacing with older Contex scanners. New Contex scanners are accessed through the TWAIN setting. The Contex selection should be made here. There are known issues with these scanners, and we do not warrant adequate performance when using this setting. If the scan quality is unacceptable or the system is unstable when scanning in Contex mode, users should scan with the software that was delivered with their scanner and import the images into the LSR Scanning software.


Scanner

This will display a list of scanning devices installed on a user’s computer. If the scanner does not appear in this list, reinstall the driver for your scanner.
This step is only relevant if TWAIN type is selected as above.


Use Auto-Document Feeder

This setting should only be utilized for sheet feeding scanners and multi-function print/copy/scan units.
For wide format scanners, this setting should be set to off.


Contrast

The contrast value on the settings form represents the default value that will be used every time the software is launched. These values can be altered on the main form with the slider bars at the bottom. They will often have to be changed to accommodate different textures and tints of paper.


Show the Scanner Interface

Some scan drivers do not permit the passing of setting information to them. In these rare cases, the only way to alter the contrast and brightness is to do so directly through the scanner interface.
By checking the Show Scanner Interface box, clicking the Scan New button will launch a window specific to the selected scanner and permit the user to adjust settings before each scan is done.
Note also that some scanners will always show their interface, regardless of this setting.


Setup Recommmendations for Non-Wide Format Scanners

Multi-Purpose Scan/Print/Copy Machines

The traditional photocopier is being replaced in many offices by a much more robust machine capable of copying, as well as printing as a network printer and scanning paper to digital images.
Using these devices is an excellent and efficient means of imaging 11"x17" drawings, as well as field notes and related paperwork.
These copier units have two typical ways they provide a scanning interface:
  1. Mailbox Concept
  2. TWAIN Interface


Mailbox Concept

The copier unit will have a ‘mailbox’ concept, whereby the users scan their images into a virtual holding area.

This can be either on the hard drive in the actual copier, on a network server or on a workstation the users specify. The images are retrieved from the copier ‘mailbox’ through either a TWAIN driver provided by the copier manufacturer or via the import feature of the LSR Scanning software. Canon, HP, and Xerox multi-function units work in this fashion and all provide PC based TWAIN drivers for acquiring the images from the ‘mailbox’.

Recommended Settings:
  • DPI - irrelevant, it will not affect the image results. Alterations to image interpretation must be done at scan time through the device interface.
  • Type of Scanner - TWAIN
  • Scanner - select the virtual TWAIN driver that represents the multi-function device
  • Use Auto-Document Feeder - YES, this is important, otherwise it will only import a single image from the group of scanned images in the mailbox.
  • Contrast - irrelevant, it will not affect the image results.
  • Show the Scanner Interface - YES, although many of these devices will show the scanner interface by default, even if this setting is NO.


TWAIN Interface

The copier has a twain driver that exposes the multi-function unit as a local scanner.

Similar to how a network printer is installed, where the computer cannot tell whether the device is physically attached to itself, or it is being accessed through a network, this type of interface is common for mid-range multi-function devices. Manufacturers such as Lanier use this style of interface. When scanning with a multi-function device with this form of interface, the user will place the paper in the sheet feeder they wish to scan, and then return to their PC. When they click the Scan New button in the LSR Scanning software, the paper on the multi-function machine will start to feed and images will be returned directly to the LSR Scanning software.

Recommended Settings:
  • DPI - 200 recommended. Some devices may have a standard value which is required.
  • Type of Scanner - TWAIN
  • Scanner - select the TWAIN driver that represents the multi-function device
  • Use Auto-document Feeder - YES, this is important, otherwise it will only feed a single page from the pile on the feeder or, on some models, it may not attempt to retrieve paper from the feeder but rather assume it is doing a flatbed scan.
  • Contrast - Unlikely to have any effect, as most multi-function machines do ‘self leveling’ of contrast because they do so for copying.
  • Show the Scanner Interface - Recommend NO, but some devices may require this interface to be loaded to work correctly. If issues arise about not communicating with the multi-function device, attempt to set this value to YES as a first step solution.


Flatbed and Highspeed Sheet Feeding Scanners

Using these devices is an excellent and efficient means of imaging 11"x17" drawings, as well as field notes and related paperwork. Flatbed scanners are also useful when scanning delicate documents which may be damaged by passing through a roller-based wide format scanner. LSR scanning software is compliant with all known flatbed and sheet feeding document scanners.

All high speed sheet feeding scanners are TWAIN compliant, and the LSR Scanning software is capable of acquiring image data from them at a rate of up to 180 images per minute. LSR Scanning software has been tested with a variety of high speed sheet feeding scanners with no noted issues from any manufacturer. Some scanners available come with both an ISIS and TWAIN scanner. LSR Scanning software is not ISIS compatible.


Scanning Process Overview

Regardless of the source of the image(s) that are added to the system (scanned one at a time with a wide format scanner, acquired in bulk through a high-speed sheet feed scanner or imported from a directory on a disk or CD), the post acquisition stages are the same
  • Sessions
  • Scanning
  • Quality Control
  • Uploading
  • Multiple Scanning Sources
  • Importing Images
  • Scanning Images
  • Scanning With a Sheet Feeding Scanner


Sessions

When the software is started, a new ‘session’ is created. All the images that are scanned or imported will be added to that session. A session is used to group images together for the purposes of uploading to the web site and for tracking images that were done at the same time.

Users can view what session an image belongs to in the review tab. This permits users to see what images have been scanned during the current session and all previous sessions.

Only sessions which represent groups of images, not individual images, can be selected for upload. In the upload screen, users will be shown a count of how many images are part of each session.

Each time an import is done, a new session is made, so if five imports are done in a row, the software will create five new sessions. A session can be manually incremented (a session value is simply a consecutive number) through the menu item - file - increment session. To permit more efficient uploading, increment the session to keep your image groups at 100 or fewer images each.


Scanning

The scanning process involves four stages. These stages are clearly indicated in the interface beside each button.
Simply put, the four stages are:
  1. Acquiring an image
  2. Cleaning images
  3. Setting regions
  4. Saving the image and region information.


Scanning - Acquiring an Image

Users can scan or re-scan an image. Re-scanning will result in the removal of any cleanup that has been done and any regions that have been defined. The image will appear in the window only after it has passed completely through the scanner. It does not display the image partially complete. At the bottom of the window are settings for the scanner which are placed here for convenience to adjust the contrast and brightness when scanning.


Scanning - Cleaning Images

Once an image is in the viewport, it should be deskewed if it is crooked (tilted from not being straight in the scanner) and cropped. Cropping is the removal of unwanted white space on the border of the image. The AutoCrop feature will attempt to find the correct border. If there is ‘dirt’ on the border area, it will often not correctly crop the drawing to the frame line. Manual crop permits users to draw a rectangle on the image representing the region to keep. Everything outside the rectangle will be removed.

The Undo All button may be used to restore the original image as scanned to begin the cleaning process again, permitting the user to recover from changes made to the image.


Scanning - Setting Regions

Regions are set by clicking the region button and then selecting a rectangle on the image with the mouse.

The first region should be the title block of the drawing, and the second region should be the signature area showing the surveyor name and address.

Whatever is set as a region is viewable by anyone using the website at 100% clarity. To fully understand regions, visit www.landsurveyrecords.com and using a search option, view ‘Zoom 1' and ‘Zoom 2'. This is where this information is presented and why it is collected.


Scanning - Saving the Image

Modifications to the image and region information is not saved until users indicate it to be saved. This information can be edited simply by going to the Review tab and selecting the image, then requesting an edit of it. When editing an image, users cannot undo changes past the last save, but regions may be reset and the image may be further cleaned.


Quality Control

Before images are saved, users should take time to consider the quality of the scan. Using the zoom controls, users should check each scanned image by viewing it at 100%. This view presents the actual quality of the image. What is visible in this view is what will be visible when printed. Characters with circle components, such as 8 and 6 best demonstrate the clarity of the document. Images with unreadable text should be re-scanned.


Uploading

The Upload Manager can be located through the Administration menu –> Upload Manager.

Once a group of images have been scanned AND have been cleaned with regions set, they are ready for upload. Images and region information are stored locally while scanning, and a copy remains behind on the local computer even after upload. Images do not have to be uploaded immediately after completing the scanning process. The system is intentionally designed to permit uploading in the evening or during weekends to cause less interference with employees using the internet connection during the working-day hours.

1. Uploading sessions. When uploading, one session or many sessions may be selected. Multiple sessions can be chosen by holding down the shift key and selecting a range of sessions from the list. Only non-uploaded sessions will be sent to the web site. By default, the list only shows sessions that have not yet been uploaded.

2. Picking sessions. When picking sessions, the user must select them by clicking on the gray box to the left side of each row. Clicking on the text portion of the row entry will not select the entire row. Once one or many sessions are selected, the Upload Selected Session button will start the upload immediately. If some images in the session are missing region sets, users will receive a warning message. The upload will be permitted to continue even if regions are not set. Care should be taken to ensure two regions are set for every image where appropriate.

The upload form also permits the deletion of local files to free up disk space. It is recommended that users only delete the local image copy once it has been completely coded on the web site.

If a session has been uploaded to the web site, and it should not have been, there are two steps required to undo this operation. Through the coding window on the web site, each image must be deleted individually. Then, in the upload manager, the session can be marked as not uploaded. This will permit the images to be re-uploaded.

If an error message is received saying there is difficulty finding the server, or connecting to the server, re-try this operation as many as three times before contacting technical support. Try visiting the www.landsurveyrecords.com web site through your web browser from the same computer to ensure the user can reach the web page of the site. If unable to, check the local internet connection.

Uploaded images are added to the collection on the hour and half hour, so uploaded images may not be visible in the coding window immediately.


Multiple Scanning Sources

It is possible to have multiple scanning devices available on a single computer and to acquire images from this variety of sources with the LSR Scanning software. “LSR Scan” will request image content from whichever scanner is the current selected scanner as indicated on the settings form, whenever the Scan New or Rescan button is clicked. When multiple scanner sources are present, users can switch sources with the scanner selection feature on the settings form. The selected scanner is remembered from session to session, so when the software is started, it will default to the last selected scanner source.


Importing Images

Previously scanned material can be added to the system by using the import function found under the Administration menu.

Imported images must be type TIFF to be accepted for import. To import images which are in another format, convert them to TIFF format. This can be done with any of several ‘off the shelf’ image conversion utilities.

To import images, launch the import utility window by selecting Import Images from the Administration menu.

Using the file explorer, select the highest level directory of the images for import. Beneath the file explorer, there are 3 check boxes:
  • import individual files
  • import all files
  • include sub-directories.
When choosing to import individual files, multiple files can be picked by holding down the Shift key while selecting files from the view with the mouse. If selecting to import all files and walk subdirectories, the import utility will walk through all sub-folders, and sub-sub-folders, etc.. of the currently selected folder. Caution is advised when importing in this way because a large number of images can be selected with this feature.

After the import is complete, the review tab will display the list of images which were imported. From this view, using the Edit/Re-scan button, run each imported image through the process of cropping and setting regions. After the save button is selected, the next unprocessed image is automatically selected, making the task of working through a collection of imported images very fast.


Scanning Images

When scanning with the Scan New button, the image will appear in the imaging window once the entire page has passed through the scanner.

1. Deskew the Image. After the image appears, it should be deskewed. This will straighten the image. If the results of the deskew action are unsatisfactory, the original image can be restored by selecting the Undo button.

2. Crop the Image. After the image is deskewed, it should then be cropped. The AutoCrop button will trim all whitespace from the border of the image. If there are markings outside of the framed border of the drawing, the AutoCrop feature may not trim the entire border. The manual crop feature permits the user to select the content of the image, and manually exclude unwanted border. Changes to the image can be reversed by selecting the Undo button. Removing white border beyond the drawing frame is important to ensure the image can be printed on the same size of paper as the original without reducing the scale of the image content.

3. Set the Regions. Setting of the regions can now take place. If regions are set before the deskew or crop actions are done, the region information is discarded. To set a region, select the region button, then draw a rectangle around the region. To reset a region, simply select the region button again and draw a new rectangle on the image. The original region will disappear. The first region should be set to include the title block of the drawing. The second region should be set to include the signature and surveyor stamp. To fully understand the role of regions, visit the website and view the Zoom 1 and Zoom 2 features in the full search. The regions set here are displayed as these zoom regions to ensure purchasers can see critical information at full resolution.

After the image has been deskewed, cropped and regions set, it must be saved. Saving will record the image as it have been modified (including rotation), as well as the region information.


Scanning with a Sheet Feeding Scanner

If the scanner in use scans multiple images at a time, users will be able to acquire groups of images and afterwards review each one to deskew, crop and set regions. Once the batch of images is acquired into the LSR scanning software, users are left viewing the first image. Once the image is reviewed and saved, the next unprocessed image is brought into the view to be processed.


Coding Overview

Coding is a relatively simple process. Included here are instructions for the use of the features of the coding form, and NOT coding guidelines which instruct the user how to interpret the legal description into the coded data. Because of variation between registry offices regions, a specific coding guideline has been developed for each region.

Documents that are uploaded to the website from the scanning software are initially only visible through the coding form. The coding window will show only 500 documents at a time. As documents are marked as ‘done’ and saved, they are removed from the collection of documents viewed in the coding window and added to the images available for searching. Users will notice the number of active documents in the view drop each time a document is finished the coding process. If there are over 500 documents waiting for coding, the count will remain at 500 even after a document is saved until there are less than 500 images.

Once a document has had all available information indexed into the appropriate fields, users have two options. The document can be marked as Done (in the bottom frame on the left hand side) and saved. This will make the document available at the searchable portion of the web site. Or, if users are uncertain of some aspects of how to code the document, they can mark the document as Tagged, and save it. This will NOT make it available through the rest of the web site, but rather place it at the end of the set of documents to be coded, and also place it on a list of documents to be reviewed by a supervisor. Users who tag documents can leave a message for the administrator in the ‘tag text’ field beside the tag check box.

The Save button will record whatever coded information has been entered against the document. If users save a document but do not mark it as done or tagged, the screen will refresh and users will remain on the same document. But, the data they are now looking at has been recorded in the database and cannot be lost.

The Save and Clone button will similarly record the information as has been entered against the document. It will also generate a copy of the image permitting the user to code it again with a second reference. If the document is marked as tagged or done, it will be appropriately moved to the end of the list or released to be viewed through the rest of the web site. The copy is also made ready to code again. Documents require a clone created when they have a legal description with two primary references. For example, a survey of part of a lot in a concession and all of a lot on a registered plan would need to be coded as both ‘concession and lot’ and ‘registered plan’. As a rule, a coded document should never have both a registered plan value and a concession, nor should it have multiple registered plan values nor multiple concession values. Each of these cases would require the use of the save and clone feature.

By default, the coding window will select all records that have not been coded. The Query button on the top left permits the user to change that. By checking off the Done box beside the Query button, clicking the Query button will fill the coding form with all documents that ARE done and are publicly available. This action permits the users to edit documents that have already been marked as done. Similarly, a supervisor would easily be able to see all documents marked as Tagged by using the tagged check box in this same way. When a tagged document has been reviewed in this way, the supervisor should undo the tag check and add a done check. When the save button is pressed, this document will be removed from the current set and the set count will decrease by one.

Navigating through the collection of documents is easily done using the ‘next’, ‘previous’, ‘first’ and ‘last’ buttons on the top left. To facilitate multiple users coding simultaneously, each person can work on a section of the list by using the Jump Ahead feature. The jump ahead permits the entry of a number (say, 50 or 100), and the user will move ahead that many documents.

To recover documents marked as done and saved, that should not have been released to the rest of the web site. Using the Owner’s Search form, records can be searched, and edited. Find the document by searching for whatever information was entered against it. View the coded information form, and on the bottom of the information form is an Edit button. Selecting this button will move the user to the coding form, but the user will only have one document in the set - the document the user selected to edit. Once changes are made and the Save button is clicked, users will be returned to viewing the entire collection of un-coded images.


System Process Overview

This portion of the manual will outline the individual stages that an image can pass through when becoming a part of the LSR system. It will also outline the standard behavior of the different administrative and search features available through the online portion of the system.

  • Image Processing Stages
  • Search Form Behaviors
  • Owner's search
  • Full Search
  • Purchasing Images
  • Registered Document Search
  • Public Search Wizard
  • Public Full Search
  • Public Registered Document Search


Image Processing Stages

  • Scanning and Importing Images
  • Uploading Images (LSR Software)
  • Coding Uploaded Images
  • Editing Coded Information


Scanning and Importing Images

Images are scanned or imported into the LSR Scanning software.
  • images reside only on the hard drive of the local computer.


Uploading Images

Uploading Images via the LSR Scanning Software

Images are uploaded (transferred) via the internet by the LSR Scanning software to the LSR web site.
  • images are transferred to an unload location on the server
  • images are checked and imported by the server run every half hour
  • images are now resident in the database and linked to users company logins
  • uploaded images are visible in the coding window only and cannot be searched


Coding Uploaded Images

Uploaded images are coded.
  • once images are marked as Done and saved, they are searchable.
  • only images with a share level of ‘All Users’ will be found in a public search
  • all images are searchable through the owner’s search


Editing Coded Information

Editing Coded Information through the Owner's Search

If errors in coding are found, images can be re-coded by finding the offending image via the owner’s search and choosing to Edit the coded information.


Search Form Behaviors

Each search form has similar elements. The first common feature of all search forms is the Match Behavior buttons. Beside each field that is searchable, a button specifies the matching behavior of data for that field. By clicking the button, users will cycle through the available options of: ‘=’ (exactly the same as), ‘C’ (contains the values), ‘>’ (greater than the value) and ‘<‘ (less than the value). For example, if the users search for Concession Contains (‘C’) 3, users would receive matches of Concession 3, as well as Concession 13, 30, 31, 32, 33, 34, etc.. Any value with a 3 will be returned to the user.

It is recommended that for typical small data or numeric fields, an exact match is used, and for textual fields (ie. Street name, or lot/block description) users use a ‘contains’ match. Lastly, it should be noted that all fields are alphanumeric, even if the majority of the field content is numeric. This means that when using > and < comparison operators, the data is treated as alphanumeric, and searching for > 5 in a field will give results containing 6,7, 55, 68 etc. but NOT 15, 24, 49 because in alphabetic order, these values are less than 5.

The lot field provides additional functionality in searching a range of values. Entering 7-15 in the lot field will find matches for all values within the range. This feature only works with numeric lot values.

Each search form has the same first field, the Registration Office field. This is a required field and cannot be left blank. For logged in users, this field will default to the registration region that the user resides in. If this field is changed, fields on the search form will also change.

When searching, users may use as many or as few fields as desired. To ensure the system speed is maintained, a results limit of 1000 records is applied to all search results. If a user receives 1000 results, note that there are more matching records that have not been returned. If 0 results are returned, the scope of the search should be widened and fewer fields used. Keep in mind, the goal of a good search is not to find the ONE record desired, but to find a reasonable handful of records the user may need. Searching in this way will ensure that users find all relevant images, even ones that may be coded differently that expected.


Owner's Search

This search will only select results from images owned by the specific user. Images returned in this view can be retrieved from the website without cost. They are the owner’s and the owner does not have to purchase them to retrieve a copy of them. In this search an owner has EVERY field available to search by. Take note that the fields near the bottom of the search field lists are only visible in this one search and are not available anywhere else.

The search results from this search also have a button that is unique for this one window - the View button. This permits the the users to view the coded information on that image. It is through here that users are able to EDIT the coded information of an image if needed.


Full Search

This search will select results from records of EVERY contributing surveyor which are indicated as having at least ‘All Surveyors’ access level. It will return the broadest range of results of any search in the system. This search will give users access to search by all legal description fields in the database, as well as the signature year field. A unique feature about the Full Search is the ability to print the results of the search users perform. The printout will indicate the date and scope of the search and can be used to represent due diligence in searching relevant records.


Purchasing Images

Images can be purchased from the result set of a Full Search by checking the box beside each image and clicking the Purchase Selected Drawings button. It is more economical to purchase multiple drawings from a single search result set than to purchase drawings one at a time.

The fee structure for drawings purchased in this way is as follows: A search fee is charged for the use of the system in searching. This fee is applied once for every search and permits selection of up to 7 drawings to be selected. If more than 7 drawings are selected, an additional search fee is charged and perpetually will be charged again for every subsequent group of 7 drawings. For each drawing purchased, a per-drawing fee is charged as well. This amount can vary from region to region, with a minimum cost of $10.00 per drawing.


Registered Document Search

This search is specifically intended for retrieving copies of specific documents. Only fields representing unique registration values are given to users as search options, such as instrument number, condominium plan number or expropriation plan number. Users may also retrieve plans of subdivision by searching by a registered plan number.

The fee structure for drawings purchased in this way is simple. There is no search fee but a single document fee for each drawing purchased in this way. This amount is $12.50.


Public Search Wizard

Public searches should NOT be used by members of the system, but is described here so member users are familiar with their operation, structure, and pricing models to aid in communication with public users who may contact members wanting surveys.

The Public Search Wizard is intended to be the primary route for the general public and land transfer professional to access surveys through the system. Users are guided screen by screen in the collection of information, and presented with a list of matching surveys which they can review one at a time. Users may purchase multiple surveys using the Wizard, but it is really intended for single item purchases.

The fee structure for drawings purchased in this way is also simple. There is no search fee, but a per-document fee typically of $75.00. This fee also may vary by registration region.


Public Full Search

The Public Full Search should be used when users are unable to locate a desired survey or if they are comfortable with using the search features without a guided approach. This search is exactly the same as the full search available to members, but with an altered fee structure and no ability to print the search results list.

The fee structure is always the same as that of the Public Search Wizard, with a usual per document fee of $75.00 per survey, variable by region.


Public Registered Document Search

This search is intended for the non-surveying profession who need a copy of a registered plan, plan of subdivision, condominium plan or highway plan. The interface and the fee structure are the same as that provided for the logged in member.


Detailed Feature Descriptions

AutoCrop Main form, stage 2 settings
Menu: Edit --> AutoCrop
HotKey: Ctrl-I
Purpose: AutoCrop will remove unwanted white space on the border of the image.
AutoProcess ON / OFF Main form, stage 2 setting (for current session only)
Menu: Administration --> Settings (for default setting)
HotKey: Ctrl-A
Purpose: AutoProcess ON will cause the image to be immediately deskewed and AutoCropped when the scan is complete. This automatic operation will save users two steps in processing images.
Cancel Main form, stage 4 settings
Purpose: When editing a previously saved image, Cancel will undo any chanes since the last save and remove users from the Acquire tabl back to the Review tab. When viewing a newly scanned, unsaved image, Cancel will discard all work and the image.
Create New Session Menu: File --> Start New Session
Purpose: Images which are scanned during the same running instance of the software are grouped together in a session. The Start New Session feature should be used when users wish to begin a new image group without restarting the software.
Deskew Main form, stage 2 settings
Menu: Edit --> Deskew
HotKey: Ctrl-D
Purpose: Deskew will automatically rotate the image to straighten the image to the page.
Note: Because deskew uses the entire image content to determine the vertical and horizontal properties of the image, some drawings may not correctly deskew.
Despeckle Menu: Edit --> Despeckle
Purpose: Despeckle will remove small speckles or stray pixels on the image. Note: Users should only use this setting if they are unable to achieve a clear image buy adjusting the scanner settings. Despeckle may remove desired components of the image, such as feet marks or degree symbols.
Error Log Menu: File --> View Error Log
Purpose: As the LSR Scanning software runs, it may encounter errors. Any errors which occur are recorded and the log of errors can be viewed through this feature. Technical support representatives will have users check this view of the system status during communications.
Importing Images Menu: Administration --> Import Images
Purpose: Permits users to import TIFF files into the LSR Scanning software, so regions can be set and the images can be tranferred to the web site.
Manual Crop Main form, stage 2 settings
Menu: Edit --> Manual Crop
HotKey: Ctrl-M
Purpose: Manual Crop permits users to define a rectangle on the image that represents the area of the desired image. The area of the image outside of the defined rectangle will be deleted.
Regions Main form, stage 3 settings
HotKey: Ctrl-1 and Ctrl-2 (number one, number two) Purpose: Regions permit users to indicate areas of the image whichi will be presented at 100% clarity when viewed by potential purchasers on the web site interface.
Review Tab Main form, top left
Purpose: The Review tab enables users to review previously scanned drawings and select them for editing. Images selected for editing from this form can also have their regions reset or removed. Users can also delete images through this interface.
Save Main form, stage 4 settings
Purpose: Save will commit the image to disk as it appears in the current view window. Deskew and crop operations are not reversible after a save operation. Save also commits the region information to disk.
Scanning - Brightness Main form, bottom left (changes for current session only)
Menu: Administration --> Settings (changes default setting for brightness)
Purpose: Permits users to alter the scanner interpretation of the image by requiring more white to constitute non-black coverage. Increasing brightness will give less background speckles, but possibly lose image content.
Scanning - Contrast Main form, bottom left (changes for current session only)
Menu: Administration --> Settings (changes default setting for contrast)
Purpose: Permits users to change the threshold between black and white. The lower the contrast, the more of the image will be interpreted as black. The higher the contrast, the more of the image will be interpreted as white.
Scanning - Show Scanner Interface Main form, bottom left (changes for current session only)
Menu: Administration --> Settings (changes default setting)
Purpose: Causes the TwAIN driver interface to be presented to users before the scan is begun. It is useful for adjusting scanner settings only available through the scanner interface. Some scanners display the interface independent of this setting.
Undo All Main form, stage 4 settings
Menu: Edit --> Undo All
HotKey: Ctrl-U
Purpose: Undo all will revert the image in the current view back to the state before any edits were made. For a newly scanned image, it will be the state the image was received from the scanner. When editing, it will be the state of the image at the time edit was requested. Undo All will also remove any region settings.
Note: Undo All when editing a previously saved image will not delete the image and region settings, but revert them to their value state before the edit began.
Uploading Images Menu: Administration --> Upload Manager
Purpose: Permits users to select groups of images (sessions) and send them to the web site. Uploaded images may sit on the server for up to 1/2 hours before being integrated into the website.
User Management Menu: Administration --> User Management
Purpose: Administrators can use this interface to create new logins to the software. Users can be created with or without administrative rights. Users without administrative rights cannot upload images or delete images. The logged-in user name is also recorded on the image when scanned to permit the computer user's tracking through different stages of work.
View Controls Menu: View --> {several options}
- in, out, fit, 100%, rectangle
- rotate*
Main form, bottom left
- in, out, fit, 100%, rectangle
- rotate*
Purpose: The view controls permits users to view the image in different zoom factors. The effects of the view controls alter the display only and the actual saved image is not alters from the user of these features. *
  • Zoom at 100% will display the image at the best possible resolution to permit checking for print quality.
  • Zoom In and Zoom Out will zoom continuously when the mouse button is held down on these buttons.
  • * Rotate is unique, in that only this change is reflected in the saved format as well to enable users to always have their scanned drawings correctly displayed in the web interface(s).
  • Zoom Rectangle will maximize the viewable area to the most restricted extent of a specified area on the drawing.


Technical Support

Before contacting a technical support representative, every user should attempt the following steps:

  1. log out of the system
  2. restart the computer
  3. attempt to replicate the problem
  4. record any error messages (text and numbers) to provide them to the technical support representative.

Technical assistance can be gained by email or by phone.
Email: support@landsurveyrecords.com

Technical support is also available by phone on a call-back basis. To speak with a technical support representative,

Phone: Call 1-888-809-5513

For each inquiry, supply the following information:

  • Company Name
  • Phone Number
  • Fax Number
  • Email address
  • A brief description of the issue
A technical support representative will return the call shortly